<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.owsm">
    <module_version install_time="1416342163155" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1567152457" name="config/Modules/org-netbeans-modules-websvc-owsm.xml"/>
        <file crc="3838886757" name="modules/locale/org-netbeans-modules-websvc-owsm_ja.jar"/>
        <file crc="137861522" name="modules/locale/org-netbeans-modules-websvc-owsm_pt_BR.jar"/>
        <file crc="710431856" name="modules/locale/org-netbeans-modules-websvc-owsm_ru.jar"/>
        <file crc="3198551436" name="modules/locale/org-netbeans-modules-websvc-owsm_zh_CN.jar"/>
        <file crc="771056629" name="modules/org-netbeans-modules-websvc-owsm.jar"/>
    </module_version>
</module>
